#htmlestatico {
    padding: 20px;
    font-size: 16px;
}

#htmlestatico h1 {
    margin-top: 20px;
    border: 1px solid gray;
    padding: 4px;
}

#htmlestatico h2 {
    margin-top: 40px;
    border-bottom: 1px solid silver;
}

#htmlestatico img {
    display: block;
	/*margin-left: auto;
	margin-right: auto;*/
	border: 1px solid silver;
}

.info {
    background: #FFECA1;
    padding: 6px;
    width: 75%;
    padding: 20px;
	margin-left: auto;
	margin-right: auto;
}


#htmlestatico table td {
    vertical-align: top;
}

.importtext {
    background: silver;
    font-weight: bold;
    padding: 6px;
    width: 50%;
    padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

.tropas {
    color:  #8C0023;
    font-weight: bold;
}

.campamento {
    color: #004C29;
    font-weight: bold;
}